<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Карта</title>
</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />
<div class='main' style='word-wrap:break-word;padding-bottom:0px'>
<div class="center" style="padding-top:10px;padding-bottom:10px"><div class='main_title'>
<strong>Карта</strong>
</div></div>
<div style="padding-left:10px;padding-right:10px;padding-bottom:10px">
<b>
<?
$p = $_GET['p'];
$key = $_GET['key'];
$no = $_GET['no'];
$to = $_GET['to'];
$NICK = $_GET['NICK'];
$pass = $_GET['pass'];
$menu = $_GET['menu'];
$use = $_GET['use'];
$c = $_GET['c'];
$d = $_GET['d'];
$p = @intval($_GET['p']);
include("db.php");
$db->openDB();
echo "<a href=\"game.php\"><img src=\"img/al.png\"> в игру</a><br/><center>";
$map = mysql_query("SET NAMES cp1251");
$map=mysql_query("SELECT * FROM users WHERE NICK='$_SESSION[s]'");
while($maps=mysql_fetch_assoc($map)){
echo"<title>Карта:";
if($maps[loc]=="begin"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/begin.gif\" alt=\"m\"></div>";}
if($maps[loc]=="x0x0"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_1.gif\" alt=\"m1\"></div>";}
if($maps[loc]=="x0x1"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_2.gif\" alt=\"m2\"></div>";}
if($maps[loc]=="x7x4"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_11.gif\" alt=\"m3\"></div>";}
if($maps[loc]=="x0x2"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_4.gif\" alt=\"m4\"></div>";}
if($maps[loc]=="x7x3"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_12.gif\" alt=\"m5\"></div>";}
if($maps[loc]=="x0x3"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_5.gif\" alt=\"m6\"></div>";}
if($maps[loc]=="x0x4"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_6.gif\" alt=\"m7\"></div>";}
if($maps[loc]=="x0x5"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_7.gif\" alt=\"m8\"></div>";}
if($maps[loc]=="x8x0"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_17.gif\" alt=\"m9\"></div>";}
if($maps[loc]=="x7x9"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_18.gif\" alt=\"m10\"></div>";}
if($maps[loc]=="x8x1"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_19.gif\" alt=\"m11\"></div>";}
if($maps[loc]=="x8x2"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_20.gif\" alt=\"m12\"></div>";}
if($maps[loc]=="x5x2"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_9.gif\" alt=\"m13\"></div>";}
if($maps[loc]=="x5x3"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_10.gif\" alt=\"m14\"></div>";}
if($maps[loc]=="x7x5"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_13.gif\" alt=\"m15\"></div>";}
if($maps[loc]=="x7x6"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_14.gif\" alt=\"m16\"></div>";}
if($maps[loc]=="x7x7"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_16.gif\" alt=\"m17\"></div>";}
if($maps[loc]=="x7x8"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_15.gif\" alt=\"m18\"></div>";}
if($maps[loc]=="x0x6"){echo"Подземелье Силуэны</title>";echo"<img src=\"maps/podz_silueni_8.gif\" alt=\"m19\"></div>";}

if($maps[loc]=="x100x25"){echo"Колодец</title>";echo"<img src=\"maps/colodec_1.png\" alt=\"m20\"></div>";}
if($maps[loc]=="x100x26"){echo"Колодец</title>";echo"<img src=\"maps/colodec_2.png\" alt=\"m21\"></div>";}
if($maps[loc]=="x100x27"){echo"Колодец</title>";echo"<img src=\"maps/colodec_3.png\" alt=\"m22\"></div>";}
if($maps[loc]=="x100x29"){echo"Колодец</title>";echo"<img src=\"maps/colodec_4.png\" alt=\"m23\"></div>";}
#Кладбище
if($maps[loc]=="x009x002"){echo"Кладбище</title>";echo"<img src=\"maps/kl_1.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x003"){echo"Кладбище</title>";echo"<img src=\"maps/kl_2.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x004"){echo"Кладбище</title>";echo"<img src=\"maps/kl_7.png\" alt=\"m24\"></div>";}

if($maps[loc]=="x009x005"){echo"Кладбище</title>";echo"<img src=\"maps/kl_3.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x006"){echo"Кладбище</title>";echo"<img src=\"maps/kl_5.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x007"){echo"Кладбище</title>";echo"<img src=\"maps/kl_4.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x009"){echo"Кладбище</title>";echo"<img src=\"maps/kl_6.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x011"){echo"Кладбище</title>";echo"<img src=\"maps/kl_8.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x012"){echo"Кладбище</title>";echo"<img src=\"maps/kl_9.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x013"){echo"Кладбище</title>";echo"<img src=\"maps/kl_10.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x014"){echo"Кладбище</title>";echo"<img src=\"maps/kl_11.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x015"){echo"Кладбище</title>";echo"<img src=\"maps/kl_12.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x016"){echo"Кладбище</title>";echo"<img src=\"maps/kl_13.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x017"){echo"Кладбище</title>";echo"<img src=\"maps/kl_19.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x019"){echo"Кладбище</title>";echo"<img src=\"maps/kl_14.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x020"){echo"Кладбище</title>";echo"<img src=\"maps/kl_15.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x021"){echo"Кладбище</title>";echo"<img src=\"maps/kl_16.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x029"){echo"Кладбище</title>";echo"<img src=\"maps/kl_17.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x030"){echo"Кладбище</title>";echo"<img src=\"maps/kl_18.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x031"){echo"Кладбище</title>";echo"<img src=\"maps/kl_20.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x067"){echo"Кладбище</title>";echo"<img src=\"maps/kl_21.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x081"){echo"Кладбище</title>";echo"<img src=\"maps/kl_22.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x082"){echo"Кладбище</title>";echo"<img src=\"maps/kl_23.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x083"){echo"Кладбище</title>";echo"<img src=\"maps/kl_24.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x085"){echo"Кладбище</title>";echo"<img src=\"maps/kl_25.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x084"){echo"Кладбище</title>";echo"<img src=\"maps/kl_26.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x086"){echo"Кладбище</title>";echo"<img src=\"maps/kl_27.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x040"){echo"Кладбище</title>";echo"<img src=\"maps/kl_28.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x022"){echo"Кладбище</title>";echo"<img src=\"maps/kl_29.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x023"){echo"Кладбище</title>";echo"<img src=\"maps/kl_30.png\" alt=\"m24\"></div>";}
if($maps[loc]=="x009x024"){echo"Кладбище</title>";echo"<img src=\"maps/kl_31.png\" alt=\"m24\"></div>";}
}
?>
<font color="black">
</div><div class='line'></div><div class='main_foot'><div class=center><div class=grey><div class=small><div class=foot><a href=pvp.php?r=381966>Главная</a> | <a href=forum.php>Форум</a> | <a href=lib.php?cat=rules>Правила</a> | <a href=lib.php>Помощь</a> | <a href=support.php>Поддержка</a></div></div><div class='foot_margin'></div><div class=smallest><?echo date("H:i");?>, <?echo $total_time.' с.';?><br/><div class='min_margin'></div>&copy; 2013 <u>Мрак Подземелья</u></div></div></div></div></div>
</font>

</body>
</html>